/* --------------------------------
         Hover
-------------------------------- */

.boxcta a:hover, .boxinmenu a:hover, .boxbuttons a:hover, .boxklantverhaal1 .boxlinkgrid > a:hover, .boxlinkspeter a:hover, .boxfootera a:hover, .boxfootercontact a:hover, ul#primary-menu-mobiel > li > a:hover, .footerboxsmall a:hover, nav.rank-math-breadcrumb a:hover, .boxklantverhaal1 .boxlinkgrid > a:hover, .linkvanverhaal a:hover, .boxsolliciteren .wpcf7-list-item label a:hover, .boxbefore h2 a:hover, .boxmarkten2:hover h2, .boxmarkten:hover h3, .wpb_text_column a:hover {
    text-decoration: underline!important;
}

ul#primary-menu > li > a:hover, ul#primary-menu > li.current-menu-item > a, ul#primary-menu > li.current-menu-item page_item  > a {
    text-decoration: underline;
}

.boxleesverder a:hover {
    text-decoration: underline;
}

.wpb_text_column a {
    text-decoration: none;
}

.site-header ul.sub-menu li:hover > a {
    text-decoration: underline;
}

.site-header  ul.sub-menu li.current-menu-item > a {
    text-decoration: underline;
}

.site-header ul.sub-menu li.current-menu-ancestor > a {
    text-decoration: underline;
}

.site-header  ul#primary-menu > li > a:hover {
    text-decoration: underline;
}

.site-header ul#primary-menu > li.current_page_ancestor > a {
    text-decoration: underline;
}

.boxklantverhaal2 .boxlinkgrid > a:hover {
    text-decoration: underline;
}

.mobielprimarymobiel  li.current_page_item > a, .mobielprimarymobiel li > a:hover {
    text-decoration: underline!important;
}